const express = require('express');
const router = express.Router();
const styleRouter = require('./styles');
/* GET home page. */
router.get('/', function(req, res, next) {
    res.render('index', { title: 'node-aoi' });
});

router.use('/styles', styleRouter);
module.exports = router;
